[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please do not use Qt (fwd)

On Sat, 23 Nov 1996, Buddha M Buck wrote:

> In any event, Motif is -not- required for Xemacs in the same way that
> Qt would be required for LyX.

True, you may also use Athena widgets. Maybe others too.

> > You did not tell in which respect the Xforms license  is less restricting 
> > than the Qt license!
> > Please do so.
> Sure...  I mistyped. I meant to type "...GPL." instead of "...Xforms
> license".  The rest of the discussion I had described what you could
> do naturally under GPL but not with Qt with its licensing the way it
> is now, thus demonstrating that the Qt license was more restrictive
> than GPL.  


-- martin

// Martin Konold, Muenzgasse 7, 72070 Tuebingen, Germany  // 
// Email: konold@tat.physik.uni-tuebingen.de              // 
       Linux - because reboots are for hardware upgrades 
       -- Edwin Huffstutler <ehuff@sedona.intel.com> -- 

   Just go ahead and write your own multitasking multiuser os !
                 Worked for me all the times.
                     -- Linus Torvalds --

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-REQUEST@lists.debian.org . Trouble? e-mail to Bruce@Pixar.com

Reply to: